# Get product

`GET /v1/products/{id}`

Returns a single product by ID.

**Scopes:** any of `products:read`, `read:ledger`

## Request

```bash
curl https://api.numina.app/v1/products/550e8400-e29b-41d4-a716-446655440000 \
  -H "Authorization: Bearer numi_YOUR_API_KEY"
```

## Path parameters

- `id` (string (uuid), required): Product ID

## Response `200`

Product details

```json
{
  "id": "550e8400-e29b-41d4-a716-446655440000",
  "product_number": "1001",
  "description": "Consulting hour",
  "quantity": 1,
  "unit": "hour",
  "unit_price": 950,
  "sales_account_number": 1000,
  "use_account_vat": true,
  "vat_code": null
}
```

## Errors

- `401` Unauthorized - Invalid or missing authentication
- `403` Forbidden - Missing scope, or the company is archived
- `404` Not Found - The resource does not exist in this company
- `429` Too Many Requests - Rate limit exceeded
- `500` Internal Server Error

See https://developers.numina.app/errors.md for the error format.
